• 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from Falensbee

    ...you receive leather boots. You die of starvation.


    Totally not a suggestion.
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from Racerman2001

    For some reason, Magic Launcher can't load this mod properly.
    I tried to make a gear, and it didn't work.
    Dammit.

    Reason is because BTW is not packaged in a way that can be used by magic launcher. What you have to do is archive everything inside of the MINECRAFT-JAR folder into a zip file and use that with magic launcher.

    Its kinda ironic because its easier to just install the mod the old fashioned way, but I do it anyways because magic launcher allows you to uninstall mods and change stuff around really easily.
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from ErusPrime

    I don't think that's true. I'm pretty familiar with title 17.
    I think the one having trouble would be you with the english language.
    I didn't ask if a license was required, I asked if you had the impetus to actually get one.

    Are you a lawyer by any chance? Seems like you would make a pretty good one.

    I mean your dumb, never admit that your wrong, use fancy words and automatically assume that you are the only one who knows what they mean (For christ's sake, you freakin gave us a link to dictionary.com. Who the [email protected]#% does that!), and it seems like you are planning to steal someones work on the basis that it's not licensed.
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from Coal_Sponge

    I think I found a bug: If you plant a blood wood shrub in the Nether, all surrounding zombie pigmen will become hostile, even if you didn't provoke one.

    Not a bug. The inhabitants of the nether do not like it when you plant invasive species in their homeland.
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from Psion

    Hey FC, I was wondering if you would maybe change windmills so that you could place them horizontally as well as vertically. They don't have to even generate power horizontally, just maybe spin at a slower rate or something. They would make awesome moving propellers for airships, flying fortresses of doom, what have you!

    Tips on how to not **** off FC:
    1. Don't post athsetical suggestions.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.2.5] Zeppelin [0.31] [WIP]
    Great mod, but the recipe is way to cheap in my opinion... I think that the controller block be a tad bit more expensive. Also there should be some required blocks on the ships.
    Posted in: WIP Mods
  • 0

    posted a message on AceCraft★[PvP]★[Faction]★[Raiding]★[No Protection]★[PvP Events]★[No-Whitelist]
    More people should come to this server, it's awesome! But needs people...
    Posted in: Minecraft Survival Servers (archive)
  • 0

    posted a message on AceCraft★[PvP]★[Faction]★[Raiding]★[No Protection]★[PvP Events]★[No-Whitelist]
    Any people who are looking for a faction, Join Validus! Ask me (Cyrus) ingame for more info.
    Posted in: Minecraft Survival Servers (archive)
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from rhacer

    So I've run into my first "I have no clue why this doesn't work" problem.

    Usually replacing the axle that the windmill is on fixes the problem...

    Quote from BrokenEye

    Quick question: Can I grow sugar cane in the planter? The wiki doesn't say

    Yes you can.
    And those questions can be easily answered with a quick trial and error...
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from polareE

    it´s not working with smart moving :sad.gif: thats bad :angry.gif: what is the wrong? and if you can fix it do that pls :smile.gif:



    Quote from Sendoria

    Has anyone made a patch for player API and this? the uh.class conflicts



    Umm, It's working for me.. Atleast for now.

    I use MagicLauncher and have the following mods installed in the following order:

    Modloader
    ModloaderMp
    BTW
    BTB
    PlayerAPI
    SmartMoving(Modloader Version)
    Optifine(Standard Version)
    All of BuildCraft
    and Recipe Book

    In this order, it works fine for me. But I'm not that far up the tech tree yet so we will see...



    Quote from iRoyce

    I'm not really going download... its even incompadable with TOO MANY ITEMS...

    TBH, I don't think this mod is for you if you value TMI over it...

    This mod is simply great. Only possible complaint that I have so far is that you can only start automating in the later stages of the game. It used to be fine but FlowerChild moved the detector block all the way up the tech tree. I don't really see how I can automate stuff with out the detector block... *sniff* But that is no big problem, seeing as I like to do stuff manually anyways.
    Posted in: Minecraft Mods
  • 0

    posted a message on Better Than Wolves Total Conversion!
    Quote from IVCraft


    I only want to make an one-time trap that certainly won't fail, even if you try to destroy it's base components



    You know... I don't think such things exist...
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.7.3] [July 11] BetterBlocks 3.7
    I need this sooooo much... Say, it would be cool if you could add carpets to the version AFTER the next one. So it doesn't cause more delay.
    Posted in: Minecraft Mods
  • 0

    posted a message on [Flint] MineScapeRPG :: MOVING TO A NEW OWNER - SEE FIRST POST FOR DETAILS!
    Quote from jerrycoe

    Spout has a built in changer thing now.

    I know, and by default it is set to automatically update to the latest recommended version of Spout. The latest recommended version of spout as of now is 769 which is 1.8.1.
    Posted in: Minecraft Survival Servers (archive)
  • 0

    posted a message on [Flint] MineScapeRPG :: MOVING TO A NEW OWNER - SEE FIRST POST FOR DETAILS!
    Quote from johndoe138

    Btw, I don't know about anyone else experience with this - but Spoutcraft was misbehaving so I deleted and reinstalled. In doing so it upgraded to Minecraft 1.0, but I've had no trouble using it with MineScape. It didn't ask me to downgrade (not sure if it does that automatically) or do anything special, just works.

    So even if you have upgraded, give it a try with the Spoutcraft client :smile.gif:

    You sure it upgraded to 1.0? Do you get 1.0 features in SSP? Because the current recommended build of Spoutcraft is still 769, which is 1.8.1 and the launcher automatically upgrades to the latest recommended build. Therefore I think that you are on spout version 769 and therefore still on minecraft 1.8.1.
    Posted in: Minecraft Survival Servers (archive)
  • To post a comment, please or register a new account.